
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------

*{padding: 0; margin: 0;}
*/

/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/

#TB_window {
	color: #333;
	font: 12px Arial,Helvetica,sans-serif;
	width:640px !important;
}

#TB_secondLine {
	color: #666;
	font: 10px Arial,Helvetica,sans-serif;
}
/*
#TB_window a:link, #TB_window a:focus, #TB_window a:active, #TB_window a:visited {
	color: #666;
}

#TB_window a:hover {
	color: #000;
}*/

#TB_overlay {
	height: 100%;
	left: 0px;
	position: fixed;
	top: 0px;
	width: 100%;
	z-index: 100;
}
/*
.TB_overlayMacFFBGHack {
	background: url(/img/macFFBgHack.png) repeat;
}*/

.TB_overlayBG {
	background-color: #000;
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity: 0.6;
}
.TB_overlayBG1 {
	background-color: #000;
	filter: alpha(opacity=0);
	opacity: 0;
	-moz-opacity: 0;
}

* html #TB_overlay {
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	position: absolute;
}

#TB_window {
	background: #FFF;
	border: 4px solid #525252;
	color: #000;
	display: none;
	left: 50%;
	position: fixed;
	text-align: left;
	top: 50%;
	z-index: 102;
}

* html #TB_window, * html #TB_load {
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
	position: absolute;
}

#TB_window img#TB_Image {
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #666;
	border-right: 1px solid #ccc;
	border-top: 1px solid #666;
	display: block;
	margin: 15px 0 0 15px;
}

#TB_caption {
	float: left;
	height: 25px;
	padding: 7px 30px 10px 25px;
}

#TB_closeWindow {
	float: right;
	height: 25px;
	padding: 11px 25px 10px 0;
}

#TB_closeAjaxWindow {
	float: right;
	margin: 5px 5px 1px;
	text-align: right;
}

#TB_closeAjaxWindow a {
text-decoration:none;
}

#TB_ajaxWindowTitle {
}

#TB_title {
position: absolute;
top:13px;
right: 10px;
background-color:#b2b4b3;
color:#FFFFFF;
padding:0px 0px 3px 5px;
text-align:center;
width:22px;
height:22px;
}
/*scroll bar*/
#TB_ajaxContent {
	clear: both;
	/*line-height: 1.4em;*/
	padding: 2px 15px 15px 15px;
	text-align: left;
}

#TB_ajaxContent.TB_modal {
	padding: 15px;
}

#TB_load {
	display: none;
	height: 13px;
	left: 50%;
	margin: -6px 0 0 -104px;
	position: fixed;
	top: 50%;
	width: 208px;
	z-index: 103;
}

#TB_HideSelect {
	background-color: #fff;
	border: none;
	filter: alpha(opacity=0);
	height: 100%;
	left: 0;
	opacity: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99;
	-moz-opacity: 0;
}

* html #TB_HideSelect {
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	position: absolute;
}

#TB_iframeContent {
	_margin-bottom: 1px;
	border: none;
	clear: both;
	margin-bottom: -1px;
	margin-top: 1px;
}

#TB_window .tr,  #TB_window .br,  #TB_window .tr div,  #TB_window .br div {
	background: url(////inc/Templates/im/box.png) no-repeat left top;
}

#TB_window .tr,  #TB_window .br {
	height: 10px;
	margin: -10px 10px 0 0;
	position: relative;
}

#TB_window .br {
	background-position: left bottom;
	margin: 0 10px 0px 0;
}

#TB_window .tr div,  #TB_window .br div {
	background-position: right top;
	height: 10px;
	position: absolute;
	right: -10px;
	width: 10px;
}

#TB_window .br div {
	background-position: right bottom;
	bottom: 0;
	height: 10px;
}

#TB_ajaxContent {
	padding: 0 0 2px 10px;
}
#TB_closeWindowButton {
	font-weight: bold;
	margin-right:5px;
}

#TB_window {
	border: none;
}

#TB_window #TB_closeWindowButton,  #TB_window #TB_closeWindowButton:hover {
	color: #FFFFFF;
}

#TB_window #TB_closeWindowButton:hover,#TB_window #TB_closeWindowButton.sfhover {
	color: #FFFFFF;
	text-decoration:none;
}



#TB_window p.info {
	color: #666;
	padding: 0 16px;
}

/*
#TB_window table {
	border-bottom: 1px solid #CCC;
	padding-bottom: 5px;
}
*/
#TB_ajaxWindowTitle {
}
/*
#TB_ajaxWindowTitle,  #TB_window p,  #TB_window th,  #TB_window td {
	color: #036;
}*/

/* Overrides */

#TB_ajaxContent {
	padding-left: 4px;
	padding-right: 4px;
	width: auto !important;
}

#TB_ajaxContent h3 {
	font-size: 189%;
	color: #036;
	font-weight: normal;
	padding-left: 10px;
	margin-top: 2px;
	padding-bottom: 0.5em;
}

#TB_ajaxContent p {
	padding: 0 8px 0.5em 0px;
	margin:0px 0px 10px 0px;
}
/*
#TB_ajaxContent table {
	border-collapse: collapse;
	margin-bottom: 0.5em;
	margin-top: 10px;
	width: 100%;
}*/

#TB_ajaxContent table tr.highlight {
	background-color: #edf6f8;
}
/*
#TB_ajaxContent th,
#TB_ajaxContent td {
	font-size: 100%;
}*/

#TB_ajaxContent th {
	padding: 10px 6px 10px 16px;
	vertical-align: top;
	width: 107px;
}
/*
#TB_ajaxContent td {
	padding: 10px 10px 10px 6px;
}

#TB_ajaxContent td p {
	padding-right: 0;
}*/
#summary-box {
display:none;
}
